.pTab, .menu_title {
background-color: #e6e6e6;
color: #5e5e5e;
display:block;
padding: 10px 12px 10px 24px;
margin: 0;
text-transform: uppercase;
border-bottom: 4px solid #ffffff;
font-size: 0.9em;
line-height: 1.25em;
/*width:190px;*/
}

.panelbar, .RadPanelBar_cbocPanelbar
{
	width: 226px ! important;
}

.RadPanelBar_cbocPanelbar
{
	padding: 0;
	margin-bottom: 12px;
	background: transparent;
}

.RadPanelBar_cbocPanelbar .rpRootGroup
{
	padding: 0;
	background: transparent;
	border: 0px none!important;
}

/*.RadPanelBar_cbocPanelbar ul 
{
	padding: 0!important;
	margin:0 !important;
}*/

.RadPanelBar_cbocPanelbar_rtl .rpRootGroup
{
	padding: 0;
	text-align: right;
}

.RadPanelBar_cbocPanelbar .rpItem
{
	background: transparent;
}

.RadPanelBar_cbocPanelbar .rpLink
{
	/*border-bottom: 1px solid #F0EFEE;
	color:#416f91!important;
	overflow-x: hidden;*/
    color: #005d87;	
    padding: 8px 12px 8px 24px;
    border-bottom: 1px solid #f2f2f2!important;
    margin: 0;	
    text-transform:none;
    font-size: 0.85em!important;
    line-height: 1.25em!important;
    width:190px;
}

.RadPanelBar_cbocPanelbar .rpOut
{
	border: 0px none!important;
}

.RadPanelBar_cbocPanelbar .rpText:before
{
	/* content: "> ";
	color: #e36f1e; */
}

.RadPanelBar_cbocPanelbar .rpLink:hover
{
color: #c54e00!important;	
}

.RadPanelBar_cbocPanelbar .rpText
{
	/*margin: 5px 8px;*/
	/*padding: 0!important;*/
	overflow-x: hidden;
}

.RadPanelBar_cbocPanelbar_rtl .rpText
{
	margin-left: 7px;
	margin-right: 0;
}

.RadPanelBar_cbocPanelbar .rpExpandHandle
{
	display: none!important;
}

.RadPanelBar_cbocPanelbar a.rpLink:hover .rpOut,
.RadPanelBar_cbocPanelbar .rpSelected .rpOut,
.RadPanelBar_cbocPanelbar a.rpSelected:hover .rpOut,
.RadPanelBar_cbocPanelbar .rpFocused .rpOut
{
	padding-bottom:0px!important;
}

.RadPanelBar_cbocPanelbar .expandable .rpText
{
}

.RadPanelBar_cbocPanelbar .expanded .rpText
{
}

.RadPanelBar_cbocPanelbar .rpGroup .expanded .rpText,
.RadPanelBar_cbocPanelbar .rpGroup .expandable .rpText
{
}

.RadPanelBar_cbocPanelbar_rtl .expandable .rpText
{

}

.RadPanelBar_cbocPanelbar_rtl .expanded .rpText
{

}

.RadPanelBar_cbocPanelbar_rtl .rpGroup .expanded .rpText,
.RadPanelBar_cbocPanelbar_rtl .rpGroup .expandable .rpText
{

}

.RadPanelBar_cbocPanelbar .rpGroup
{
	/* overflow-x: hidden; */
	overflow-y: auto;
	display: block;
}

.RadPanelBar_cbocPanelbar .rpSlide
{
	/* overflow-x: hidden; */
	overflow: visible ! important;
	scroll: none ! important;
	display: block;
}

.RadPanelBar_cbocPanelbar .rpGroup .rpLink
{
color: #005d87;	
padding: 8px 12px 8px 24px;
border-bottom: 1px solid #f2f2f2!important;
margin: 0;	
text-transform:none;
font-size: 0.85em!important;
line-height: 1.25em!important;
}

.RadPanelBar_cbocPanelbar .rpLevel1 .rpLink .rpFirst
{

}

.RadPanelBar_cbocPanelbar .rpLevel1 .rpLink .rpItem .rpFirst
{

}

/*
.RadPanelBar_cbocPanelbar .rpLast .rpLink
{
	border-bottom: 0;
}
*/

.RadPanelBar_cbocPanelbar .rpRootGroup .rpText
{
	/*font: normal 10px verdana, arial, helvetica, Sans-serif;*/
	/* color: #000; */
	/*padding: 3px 7px 3px 10px;*/
}

.RadPanelBar_cbocPanelbar_rtl .rpRootGroup .rpText
{
	/*padding: 3px 0px 3px 7px;*/
}

.RadPanelBar_cbocPanelbar .rpGroup .rpText
{
	/* padding: 2px 7px 2px 0; */
}

.RadPanelBar_cbocPanelbar_rtl .rpRootGroup .rpText
{
	/* 8px 11px 8px 11px; */
	/*padding: 2px 0 2px 7px;*/
}


.RadPanelBar_cbocPanelbar .rpLevel1 .customFocus
{
	background: transparent /* url("Img/chev.gif") no-repeat 15px 6px; */
}

.RadPanelBar_cbocPanelbar .rpLevel1 .customFocus:hover
{
	/* background: #d7e4ef url("Img/chev.gif") no-repeat 15px 6px; */
}

.RadPanelBar_cbocPanelbar .rpLevel1 .rpItem
{
	background: #FFFFFF /* url("Img/chev.gif") no-repeat 15px 6px; */ /* must declare bgcolor */
}
.RadPanelBar_cbocPanelbar .rpLevel1 .rpItem:hover
{
	/* background: #d7e4ef url("Img/chev.gif") no-repeat 15px 6px; */
}

.RadPanelBar_cbocPanelbar .register .rpText
{
	color: #BA6A2F !important;
	font-weight: bold !important;
}

.RadPanelBar_cbocPanelbar .customFocus
{
	background: #FFFFFF; /* url("Img/chev.gif") no-repeat 0 6px; */ /* must declare bgcolor */
}

.RadPanelBar_cbocPanelbar .customFocus:hover
{
	/* background: #d7e4ef url("Img/chev.gif") no-repeat 0 6px; */
} 

.RadPanelBar_cbocPanelbar .rpItem
{
	background: #FFFFFF; /* url("Img/chev.gif") no-repeat 0 6px; */  /* must declare bgcolor */
}


.RadPanelBar_cbocPanelbar .rpItem:hover
{
	/* background: #d7e4ef url("Img/chev.gif") no-repeat 0 6px; */
}

.RadPanelBar_cbocPanelbar .rpLevel1 .rpText
{
	/* Sets level1 indentation */
	padding-left: 15px;
}
.RadPanelBar_cbocPanelbar_rtl .rpLevel1 .rpText
{
	padding-right: 25px;
	padding-left: 0;
}

.RadPanelBar_cbocPanelbar .rpLevel2, .RadPanelBar_cbocPanelbar_rtl .rpLevel2
{
	display:none !important;
}

.RadPanelBar_cbocPanelbar .rpLevel3, .RadPanelBar_cbocPanelbar_rtl .rpLevel3
{
	display:none !important;
}

/* these should be checked */

.RadPanelBar_cbocPanelbar .rpLink.rpSelected
{
	/*border: 1px solid #F0EFEE;
	background-color:#DDE6EC;*/
	color: #005d87;	
	padding: 8px 12px 8px 24px;
    border-bottom: 1px solid #f2f2f2!important;
    margin: 0;	
    font-size: 0.85em!important;
    background-color: #e5eff3!important;
    line-height: 1.25em!important;
}

.RadPanelBar_cbocPanelbar .rpSelected:hover
{
	/*border: 1px solid #F0EFEE;
	background-color:#DDE6EC;
	text-decoration:none;*/
	color: #c54e00!important;	
}

.RadPanelBar_cbocPanelbar .rpSelected .rpText
{
	/*font-weight: bold;*/
}

.RadPanelBar_cbocPanelbar .rpDisabled .rpText
{
	cursor: default;
	color: #bbb;
}

.RadPanelBar_cbocPanelbar .rpRootGroup .rpDisabled:hover
{
	cursor: default;
	text-decoration: none;
}

.RadPanelBar_cbocPanelbar .rpGroup .rpDisabled:hover
{
	cursor: default;
	text-decoration: none;
}